Page MenuHomePhabricator

Homepage: account age text styling issues in mobile account creation module
Closed, ResolvedPublicBUG REPORT

Description

In the mobile account creation module, account age text styling is not consistent with mockup specifications.

Actual Results:

Expected Results:

.growthexperiments-homepage-module-start > .growthexperiments-homepage-module-body .growthexperiments-homepage-module-start-account .growthexperiments-homepage-module-section-accountage {
    font-size: 1em;
    letter-spacing: 0;
}

Details

Related Gerrit Patches:
mediawiki/extensions/GrowthExperiments : masterStart/Account: update text size and position

Event Timeline

Cntlsn created this task.Aug 12 2019, 2:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2019, 2:59 PM
Cntlsn triaged this task as Low priority.Aug 12 2019, 2:59 PM
phuedx moved this task from Needs triage to Growth on the Mobile board.Aug 15 2019, 11:11 AM

Change 530590 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/GrowthExperiments@master] Start/Account: update text size and position

https://gerrit.wikimedia.org/r/530590

Change 530590 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Start/Account: update text size and position

https://gerrit.wikimedia.org/r/530590

The specs are in place:
}betalabs|testwiki

MMiller_WMF closed this task as Resolved.Sep 23 2019, 10:01 PM

Thank you!